body {
    background-color: hsla(227, 28%, 97%, 1);
    color: hsla(0, 0%, 35%, 1);
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    padding: 40px;

}

a {
    color: hsla(218, 100%, 50%, 1);
    line-height: 24px;
}


ol,
ul,
li {
    padding-left: 7px;
}

/* container */
.cotainer {
    max-width: 1200px;
    min-height: 100vh;
    margin: 0 auto;
}

/* main wrap block */
.wrapper {
    display: flex;
    flex-direction: row-reverse;
    justify-content: start;
    background-color: hsla(0, 0%, 100%, 1);
    box-shadow: 0px 4px 4px 0px hsla(0, 0%, 0%, 0.25);
    min-width: 1000px;
}

/* heading text*/
h1 {
    font-size: 45px;
    font-weight: 700;
    margin-bottom: 29px;
    color: hsla(0, 0%, 0%, 1);
}

h2 {
    font-weight: 700;
    font-size: 14px;
    color: hsla(0, 0%, 0%, 1);
    ;
}

h3 {
    font-size: 22px;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 19px;
    color: hsla(0, 0%, 0%, 1);
}

h4 {
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    color: hsla(0, 0%, 0%, 1)
}

/* main info */
.main {
    margin-left: 88px;
    padding-top: 102px;
    max-width: 525px;
    min-width: 400px;
    width: 100%;
}

/* about me */
.about__me {
/*     width: 525px; */
    height: 206px;
    margin-bottom: 64px;
}

.about__me h2 {
    margin-bottom: 19px;
    font-weight: 700;
    color: hsla(0, 0%, 0%, 1);
}

/* my pojekt */
.my__proj {
/*     width: 525px; */
    height: 107px;
    color: hsla(0, 0%, 35%, 1);
    margin-bottom: 51px;
}
.my__proj-list li::marker{
    font-weight: 700;
    z-index: 14px;
}
.my__proj-list{
    display: flex;
    flex-direction: column;
    align-items: start;
    margin-left: 10px;
}
/* work exp */
.work__exp {
/*     width: 525px; */
    margin-bottom: 43px;
    min-height: 519px;
}

.work__exp span,
.education span {
    color: hsla(220, 87%, 69%, 1);
}

.work__exp-list {
    margin-bottom: 16px;
}
p .text__line{
    color:#000000;
}
/* education */
.education {
    margin-bottom: 107px;
    height: 114px;
}

/* aside */
aside {
    display: flex;
    flex-direction: column;
    background-color: hsla(219, 93%, 94%, 1);
    width: 370px;
    padding-top: 40px;

}

aside h3 {
    color: hsla(219, 31%, 13%, 1);
}

ul.skills__list {
    list-style-type: disc;
    /* змінюємо маркери на точки */
}

ul.skills__list li::marker {
    color: hsla(220, 87%, 69%, 1);
    /* задаємо кольору маркерів */
}
.hero__pic-foto img {
    width: 370px;
}

.side__info {
    width: 191px;
    margin: 51px 0 0 40px;
}

.contacts {
    height: 83px;
    margin-bottom: 47px;
}

.contacts p {
    margin: 0;
}

.contacts span {
    font-weight: 700;
    font-size: 14;
    padding-right: 13px;
    color: hsla(219, 31%, 13%, 1);
}

.phone__link {
    text-decoration: none;
    color: hsla(219, 31%, 13%, 1);
}